body { font-size:100%;  letter-spacing:0.5px }
html, body { min-height: 100vh;font-family: 'Raleway', sans-serif}
#body-wrapper {display:flex; flex-direction:column; min-height: 100vh;}
#content-wrapper { flex:1 0 0; padding:0}

.l-container { max-width:1440px}
#content-container, #main-container { max-width:100%; display: flex;flex-direction: column;}
main {order:2}
aside {order:1}
.mapbox {display: none}

a { color: #B3252C; text-decoration: none;}
.titolopagina, .mind-oc-item h1{color:#000;  padding:6px 12px; max-width:1440px; margin:0 auto;  }

h4 { font-size: 100%}
footer {padding: 30px 0; color:#777}
#footer-wrapper .logo a {display:block; width: 195px; height: 110px;  background: transparent url("/plugins/slir/-w600/layout/asvis/img/logo-asvis-alleanza-italiana-per-lo-sviluppo-sostenibile-white.png") no-repeat scroll center center; margin: 0 auto; padding: 0; background-size: 100%;}

#header-wrapper { background: transparent url(/layout/asvis/img/bgfestival18.jpg) center center; box-shadow: 0px 0px 12px rgba(0,0,0,0.6);}
#footer-wrapper { background:transparent  url(/layout/asvis/img/bgfestival18.jpg) bottom center no-repeat; color:#fff;text-shadow: 1px 1px 3px rgba(255, 255, 255, 1); background-size: cover; }
#subfooter-wrapper { color:#fff; padding:10px;}
.footersocial {text-align: center; height: 40px; margin: 0 auto;padding:20px 0 0 0; position:relative;display: flex; flex-wrap:wrap; justify-content: center;}



#formcontentlogin fieldset {margin:10px}

#logo18 { float: left; width: 220px;}
.payoff { width: 100%; clear: left; margin:0; position: absolute;}
.payoff img { width: 100%; margin:0; }
.payoff span{ display: none; }
#payoffbox {clear:left; width: 100%; padding-bottom: 33.3333%; float: left; }

#logo21 a{ float: left; background: transparent url("/layout/asvis/img/festival2021.svg") no-repeat scroll bottom center;display:block; width: 200px; height: 100px;margin:20px; background-size: 100%;transition-duration: 0.6s;}

.responsive-menu {z-index:10000 !important}
.hamburgher-menu .menu-title { background:#9cacba }
.responsive-menu a {text-transform: uppercase; font-family: 'Oswald'; font-weight: normal;color:#576b7b !important}
.responsive-menu a:hover {color:#000 !important; text-decoration: none;}
.menu-btn span { background:#576b7b !important }

#content-wrapper { background:transparent; margin-top: 10px; line-height:1.5em;}
aside .menu ul, aside .menu li {list-style-type: none; margin:0; padding:0 }
aside .menu a { display: block; margin: 10px; padding: 10px; background-color:#788b9a; color:#fff;text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);}
aside .menu a:hover { text-decoration: none; background-color:#cd1316 !important;  color:#fff;}

aside .menu a.selected { position: relative;	background: #cd1316; color:#fff; }

aside .menu a.selected:after {	right: 0;	top: 50%;	border: solid transparent;	content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;
	border-color: rgba(222, 240, 251, 0);	border-right-color: #fff; 	border-width: 12px;	margin-top: -12px; }
	

.mind-oc-3 a {margin:0 10px 0 0}
#goals-wrapper { max-width:100%}


#oc-44 .slick-prev,
#oc-44 .slick-next
{
/*	visibility: hidden;*/
	top:64px;
}
.slick-prev,.slick-next {background: rgba(0,0,0,0.7);height: 100%;width: 40px;margin-top: 0;}
.slick-prev {left:0; z-index: 2}
.slick-next {right:0}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {background: rgba(0,0,0,0.5); }
.slick_wrapper { margin:2px 0;}
.slick_item {margin:0 2px;}
.event_date {background: #457FA1}

.boxhp .descrizione, .news .descrizione{font-style: italic;}

/* TOGLI FOTO DA PERSONE EVENTI */
.mind-cal-item .persona_img { display: none;}
.mind-cal-item .linkimgnews { margin:0}

#subfooter-wrapper {color:#ddd;}
#prefooter-container h2 { color:#000; padding-left:10px;}

#mind-rel-eventpersone-title:before { content:'Partecipanti'}
#mind-rel-personecal-title:before { content:'Eventi correlati'}
		.titoletto {font-weight: bold; color:#000; padding-top: 15px;}
		.hr { border: 0; height: 1px; background:#888;margin-top: 2px;}
#mind-rel-eventpersone-title,#mind-rel-personecal-title { clear: both;}

.box-titolo-grande h3.titolo { text-align: center;padding: 5px 0 4px 3px;}

/* partner - titles  */
.mind-oc-1186 { margin-top: 20px}
.mind-oc-1186 .title-cols { border-top:1px dotted #999; color:#999; display: block;}
.mind-oc-1186 .title-col3:before {content: 'MAIN PARTNER'}
.mind-oc-1186 .title-col4:before {content: 'MAIN PARTNER'}
.mind-oc-1186 .title-col1:before {content: 'MAIN PARTNER'}
.mind-oc-1186 .title-col2:before {content: 'MAIN PARTNER'}


.mind-oc-1187 .title-cols { border-top:1px dotted #999; color:#999; display: block;}
.title-cols {font-size: 80%; }
.mind-oc-1187 .title-col3:before {content: 'PARTNER ISTITUZIONALI'}
.mind-oc-1187 .title-col4:before {content: 'PARTNER ISTITUZIONALI'}
.mind-oc-1187 .title-col5:before {content: 'PARTNER ISTITUZIONALI'}
.mind-oc-1187 .title-col6:before {content: 'PARTNER ISTITUZIONALI'}
.mind-oc-1187 .title-col1:before {content: 'MEDIA PARTNER'}
.mind-oc-1187 .title-col2:before {content: 'CON LA COLLABORAZIONE DI'}
/* 
.mind-oc-43 .title-col5:before {content: 'PARTNER ISTITUZIONALI'}
.mind-oc-43 .title-col6:before {content: 'PARTNER ISTITUZIONALI'} */
/* partner - titles  */

#footer-wrapper a, #subfooter-wrapper a { color:#777}
#footer-wrapper, #subfooter-wrapper{ color:rgb(158, 158, 158)}

.contributo, { display: flex; flex-direction:column; padding:20px 0; justify-content:center; align-items:center; max-width: 700px; margin: 0 auto;border-top:1px dotted #999;}

.cont-frase, .cont-slider, .sostenitore-frase,.sostenitore-img  {flex:1 0 100%;text-align: center; color:#999;font-size:140%;max-width:400px; margin:0 auto} /* font-size:80%; marcello */

.sostenitore { display: flex; flex-direction:column; padding:30px 0; justify-content:center; align-items:center; max-width: 700px; margin: 0 auto;  }

.mind-canali > span { width: 48px; height:48px; display: inline-block;}
.mind-canali .canale_dintorni {display:none}
.mind-canali .canale_agenda2030 {background: #fff url(/plugins/slir/-w44-h44/layout/asvis/img/icon/smalltile.png) center center no-repeat;}
.mind-canali .canale_goal1 {background: #e5243b url(/layout/asvis/img/sdg_small/sdg1.png) center center no-repeat;}
.mind-canali .canale_goal2 {background: #dda63a url(/layout/asvis/img/sdg_small/sdg2.png) center center no-repeat;}
.mind-canali .canale_goal3 {background: #4c9f38 url(/layout/asvis/img/sdg_small/sdg3.png) center center no-repeat;}
.mind-canali .canale_goal4 {background: #c5192d url(/layout/asvis/img/sdg_small/sdg4.png) center center no-repeat;}
.mind-canali .canale_goal5 {background: #ff3a21 url(/layout/asvis/img/sdg_small/sdg5.png) center center no-repeat;}
.mind-canali .canale_goal6 {background: #26bde2 url(/layout/asvis/img/sdg_small/sdg6.png) center center no-repeat;}
.mind-canali .canale_goal7 {background: #fcc30b url(/layout/asvis/img/sdg_small/sdg7.png) center center no-repeat;}
.mind-canali .canale_goal8 {background: #a21942 url(/layout/asvis/img/sdg_small/sdg8.png) center center no-repeat;}
.mind-canali .canale_goal9 {background: #fd6925 url(/layout/asvis/img/sdg_small/sdg9.png) center center no-repeat;}
.mind-canali .canale_goal10 {background: #dd1367 url(/layout/asvis/img/sdg_small/sdg10.png) center center no-repeat;}
.mind-canali .canale_goal11 {background: #fd9d24 url(/layout/asvis/img/sdg_small/sdg11.png) center center no-repeat;}
.mind-canali .canale_goal12 {background: #bf8b2e url(/layout/asvis/img/sdg_small/sdg12.png) center center no-repeat;}
.mind-canali .canale_goal13 {background: #3f7e44 url(/layout/asvis/img/sdg_small/sdg13.png) center center no-repeat;}
.mind-canali .canale_goal14 {background: #0a97d9 url(/layout/asvis/img/sdg_small/sdg14.png) center center no-repeat;}
.mind-canali .canale_goal15{background: #4dbc20 url(/layout/asvis/img/sdg_small/sdg15.png) center center no-repeat;}
.mind-canali .canale_goal16 {background: #00689d url(/layout/asvis/img/sdg_small/sdg16.png) center center no-repeat;}
.mind-canali .canale_goal17 {background: #19486a url(/layout/asvis/img/sdg_small/sdg17.png) center center no-repeat;}






.canale_goal1 h4 {color: #e5243b !important}
.canale_goal1 .content > div:nth-of-type(1) {border-top:3px solid #e5243b !important}
.canale_goal2 h4 {color: #dda63a !important}
.canale_goal2 .content > div:nth-of-type(1) {border-top:3px solid #dda63a !important}
.canale_goal3 h4 {color: #4c9f38 !important}
.canale_goal3 .content > div:nth-of-type(1) {border-top:3px solid #4c9f38 !important}
.canale_goal4 h4 {color: #c5192d !important}
.canale_goal4 .content > div:nth-of-type(1) {border-top:3px solid #c5192d !important}
.canale_goal5 h4 {color: #ff3a21 !important}
.canale_goal5 .content > div:nth-of-type(1) {border-top:3px solid #ff3a21 !important}
.canale_goal6 h4 {color: #26bde2 !important}
.canale_goal6 .content > div:nth-of-type(1) {border-top:3px solid #26bde2 !important}
.canale_goal7 h4 {color: #fcc30b !important}
.canale_goal7 .content > div:nth-of-type(1) {border-top:3px solid #fcc30b !important}
.canale_goal8 h4 {color: #a21942 !important}
.canale_goal8 .content > div:nth-of-type(1) {border-top:3px solid #a21942 !important}
.canale_goal9 h4 {color: #fd6925 !important}
.canale_goal9 .content > div:nth-of-type(1) {border-top:3px solid #fd6925 !important}
.canale_goal10 h4 {color: #dd1367 !important}
.canale_goal10 .content > div:nth-of-type(1) {border-top:3px solid #dd1367 !important}
.canale_goal11 h4 {color: #fd9d24 !important}
.canale_goal11 .content > div:nth-of-type(1) {border-top:3px solid #fd9d24 !important}
.canale_goal12 h4 {color: #bf8b2e !important}
.canale_goal12 .content > div:nth-of-type(1) {border-top:3px solid #bf8b2e !important}
.canale_goal13 h4 {color: #3f7e44 !important}
.canale_goal13 .content > div:nth-of-type(1) {border-top:3px solid #3f7e44 !important}
.canale_goal14 h4 {color: #0a97d9 !important}
.canale_goal14 .content > div:nth-of-type(1) {border-top:3px solid #0a97d9 !important}
.canale_goal15 h4 {color: #4dbc20 !important}
.canale_goal15 .content > div:nth-of-type(1) {border-top:3px solid #4dbc20 !important}
.canale_goal16 h4 {color: #00689d !important}
.canale_goal16 .content > div:nth-of-type(1) {border-top:3px solid #00689d !important}
.canale_goal17 h4 {color: #19486a !important}
.canale_goal17 .content > div:nth-of-type(1) {border-top:3px solid #19486a !important}

.circleburger .menu {

	background: #6b818f !important;
	box-shadow: 0 0 0 0 #6b818f, 0 0 0 0 #6b818f !important;
	}
	.circleburger .menu.open {
	box-shadow: 0 0 0 100vw #6b818f, 0 0 0 100vh #6b818f !important;
	}
	.circleburger .menu-container {
	background: #6b818f !important;
	}
	
/* MENU */
.menu-btn span {background: var(--mediumblue) !important;}
.menu-btn a {color: #fff;}

#menu-header { display: none}
.tab_millefoglie_wrapper {background: var(--lightblue)}
#menu-header .tab_millefoglie_wrapper a {color: #777; text-shadow: none; margin:0 2px }
.tab_millefoglie_wrapper .flexwrapliv1 .itemliv1 > a {padding: 10px 20px;	color: #777;}
#menu-header ul li { list-style-type: none; display: inline; }
#menu-header ul .itemliv1 { color: #777;  height: auto; margin: 0 4px; padding:10px 8px; white-space: nowrap; text-shadow: 1px 1px 1px rgba(250, 250, 250, 0.2); display: block;}
#menu-header .menu-mf .flexwrapliv1 .itemliv1 > a,#menu-header .flexwrapliv1 .itemliv1 > span   { padding: 10px 20px;  transition: all .15s ease-in;}
#menu-header .menu-mf-wrapper .flexwrapliv1 .itemliv1 a:hover,
#menu-header .flexwrapliv1 .itemliv1 > span:hover { background:#e7e7e7; color:#666;text-shadow: 1px 1px 1px rgba(250, 250, 250, 0.2); text-decoration: none; }	
#menu-header ul .itemliv1 a{ color: #777;}
#menu-header .link_item a{transition: all .15s ease-in;}
#menu-header .link_item a:hover{ background: #e7e7e7; color: #777; text-decoration: none;}
#menu-header ul .active {background:var(--lightblue); color:#777;text-shadow: 2px 1px 1px rgba(250, 250, 250, 0.2); transition: all .15s ease-in; }						
#menu-header .flexwrapliv1 .itemliv1 .active:hover {color: #777; background: #e7e7e7;text-decoration: none;}
#menu-header ul.liv1 { display:flex; justify-content:space-around; align-items:center }
/* FINE MENU */

/* nasconde info su immagini homepage chicago*/
#oc-600 .nivo-caption {height:0 !important; opacity:0}


@media (min-width: 600px){ 
	
	#logo18 a {display:block; width: 250px; height: 120px;  background: transparent url("/plugins/slir/-w700/layout/asvis/img/festivalsvilupposostenibile18.png") no-repeat scroll center center; margin: 10px 0 0 10px; padding: 0;background-size: 100%;}
	footer {padding: 30px;}
	#header-wrapper { background: transparent url(/layout/asvis/img/bgfestival18.jpg) center center repeat; }
	.contributo { display: flex; flex-direction:row; align-items:center;margin:0 0 8px 0;}
	.cont-frase { flex:1 0 130px;  padding:30px 20px; box-sizing: border-box;max-width:400px}
	.cont-slider { flex: 1 0 400px;max-width:400px  }
	.sostenitore { display: flex; flex-direction:row}
	.sostenitore-frase { flex:1 0 130px;  padding:30px 20px; box-sizing: border-box;max-width:400px; }/* font-size:100% marcello*/
	.sostenitore-img { flex: 1 0 400px;max-width:400px  }
}

@media (min-width: 940px){ 
	nav#menu-header { display: block; font-weight: bold;}
	#logo18 a {display:block; width: 250px; height: 130px;  background: transparent url("/plugins/slir/-w700/layout/asvis/img/festivalsvilupposostenibile18.png") no-repeat scroll center center;  padding: 0;background-size: 100%;}
	#footer-wrapper .logo a {margin:0;}
	#subfooter-wrapper { padding: 20px 0}
	#footer-wrapper {  padding:0  }
	
	
	.footermargindx ul, .footermargindx ul li{  display: inline; }
	.footermargindx a { margin-left:12px}
	nav#mobile { display:none; }
	#header-container { position:relative	}






	
	/* nav#menu-header {position:absolute; top:0 ; right:0; z-index: 20; display: block; height: 50px}
	header #menu-header ul, header #menu-header li { display: inline;}
	header #menu-header .menu a {  padding:35px 6px 5px 6px;  color:#000; margin-right:4px; transition-duration: 0.4s; font-size:0.9em;	text-transform: uppercase;text-shadow: 0 0px 4px rgba(255,255,255,1); display: inline-block;}
	header #menu-header .menu a:hover { text-decoration: none;  transition-duration: 0.6s; background:rgba(255,255,255,0.6)	} */
	
	.footermarginsx { float: left; width:280px; padding:40px 0 0 20px;  text-align: left;}
	.footersocial { float:right;  padding:20px 0 0 0; width: 350px; }
	#searchicon { position: relative; left:0; }
	.footermargindx { width:450px; padding:10px 0 0 0;}
	/* GESTIONE COLONNA SX*/
	#content-container { flex-direction: row; }	
	aside {flex-grow: 0;flex-basis: 220px; order: 1;padding-top:46px;padding-right: 10px; }
	main {flex-grow: 1;flex-basis: 0;order: 2; }
	#header-wrapper { background: transparent url(/layout/asvis/img/bgfestival18.jpg) center center repeat; }
	
	
}


@media (min-width: 1080px){ 

	.footermarginsx {width:450px;}
	.footersocial { float:right;  padding:20px 0 0 0}
	header #menu-header .menu a {   font-size:1.1em;	padding:35px 12px 12px 12px; }
}
	

/*@media (min-width: 1600px){ 
	#header-wrapper { background: transparent url(/layout/asvis/img/bgfestival18.jpg) center center repeat; }
}*/

/* GESTIONE vista NEWS per TOKEN */
.mind-flex-wrapper .mind-oc-item .mind-oc-news .eldesc { display:none }
.mind-flex-wrapper .mind-oc-item .mind-oc-news h3 { font-size: 100%; font-weight:normal }
.mind-flex-wrapper .mind-oc-item .mind-oc-news a.linkimgnews div { width:80px !important;  height:40px !important;  }
.mind-flex-wrapper .mind-oc-item .mind-oc-news a.linkimgnews { padding:0;border:0;  }
.mind-flex-wrapper .mind-oc-item .mind-oc-news .mind-oc-item { padding:0 }
